﻿@charset "utf-8";
.top_div1
{
  width:65%; height:100px; float:left;
}
.top_div1_1
{
  width:209; height:100px; float:left;
}
.top_div1_2
{
  width:354px; height:100px; float:left;
}
.top_div2
{
  width:35%; height:100px; float:left;
}

.nav_main {
	width: 100%;
	height: 37px;
	line-height: 37px;
	background: #fff;
	position: relative;
	z-index: 3;
	border-bottom:2px solid #5277A1;
}
.nav .list {
	width: 102%;
	margin: 0 auto;
	height: 16px;
	line-height: 16px;
	position: relative;
	
	
}
.nav_main .nav {
	width: 1200px;
	margin: 0 auto;
	padding-top:12px;
	
	background-image:url(/skin/fzxw/img/new.jpg);
	background-repeat: no-repeat;
	background-position: 335px 0px;
}
.nav_main .nav li {
	float: left;
	width: 185px;
	display: block;
	position: relative;
	z-index: 10;
	font-size: 16px;
	border-right: 1px solid #000;
	text-align: center;
}
.nav_main .nav li:first-child {
	border-left: 1px solid #000;
	background: none;
}
.nav_main .nav li:first-child.hover {
	background-color: #fff;
}
.nav_main .nav li a {
	display: block;
	color: #000;
	font-size: 16px;
}
.nav_main .nav li a:hover, .nav_main .nav li a.hover, .nav_main .nav li #hover2 {
	background: #fff;
}
.nav_main .nav dl {
	width: 184px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 27px;
	z-index: 12;
	border: 1px solid #0185d0;
}
.nav_main .nav dl {
	position: absolute;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
	opacity: 0;
	visibility: hidden;
	transition: all .6s ease 0s;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(0, 10px, 0);
}
.nav_main .nav li:hover dl {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}
.nav_main .nav dl dd {
	line-height: 49px;
	height: 49px;
	border-top: 1px solid #e5e5e5;
	text-align: left;
	position: relative;
	z-index: 12;
	display: block;
	width: 100%;
}
.nav_main .nav dl dd:first-child {
	border: none;
}
.nav_main .nav dl dd a {
	color: #666;
	font-size: 16px;
	padding: 0;
	width: 100%;
	text-align: center;
}
.nav_main .nav dl dd a:hover, .nav_main .nav dl dd a.hover {
	background: #0185d0;
	color: #fff;
}
.nav_main .nav dl dd .three {
	position: absolute;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
	opacity: 0;
	visibility: hidden;
	transition: all .6s ease 0s;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(-10px, 0, 0);
}
.nav_main .nav dl dd:hover .three {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}
.nav_main .nav dl dd .three {
	position: absolute;
	left: 158px;
	top: 4px;
	padding-left: 20px;
	color: #666;
	z-index: 10;
	background: url(../images/menu_bg.png) 12px 10px no-repeat;
}
.nav_main .nav dl dd .three a {
	color: #fff;
	width: 140px;
	font-size: 14px;
	background: #0185d0;
	text-align: center;
	display: block;
	height: 39px;
	line-height: 39px;
	border-top: 1px solid #1048a0;
	transition: ease-in-out .2s;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.nav_main .nav dl dd .three a:first-child {
	border-top: none;
}
.nav_main .nav dl dd .three a:hover {
	background: #1048a0;
	color: #fff;
}
/* 三级 */
.nav_main>.nav>.list>.three{
	position: absolute;
	width:169px;
	top:0;
	left:170px;
	background:#fff;
	border:1px solid #007eb9;
}
.nav_main>.nav>.list>.three>a{
	height:49px;
	line-height:49px;
	color:#666;
	font-size:16px;
	text-align: center;
}
.top_pro_bj1{
	background-image:url(/skin/fzxw/img/new.jpg);
	background-repeat: no-repeat;
	background-position: 150px -10px;
}